﻿@using SSCMvc.Webutil;
@model IEnumerable<SSCMvc.Models.Tb_Highestqual>


<table class="table" style="width: 500px">
    <tr>
        <th>
            Sr.No.
        </th>
        <th>
            Qualification
        </th>
        <th>
            Year Of Passing
        </th>
        <th>
            %age
        </th>
        <th>
            Board
        </th>
    </tr>
    @{int i = 0;
        string bgcolor = "oddrow";
    }
    @foreach (var item in Model)
    {
        if (i % 2 == 0)
        {
            bgcolor = "evenrow";
        }
        else
        {
            bgcolor = "oddrow";
        }
        i++;
        <tr class="@bgcolor">
            <td>
                @Html.DisplayFor(modelItem => item.SrNo)

            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Qualification)
            </td>
            <td>
                @{string yp = string.Format("{0:dd MMM,yyyy}", item.YearOfPassing);
                }
                @yp
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.CGPA)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Board)
            </td>

        </tr>

                    }


</table>
